/*
 Theme Name: 	syringa
 Author:		5B Tech
 Author URI:	http://5btech.net/
 Template:		twentysixteen
 Version:		1.0.0
*/

/* remove black border */
body:not(.custom-background-image):before,
body:not(.custom-background-image):after { height: 0px !important }

html, body, .site { height: 100%; min-height: 100% }
body { font-family: Arial,sans-serif !important; font-weight: normal !important }
.clear, .clear-search { clear: both }

body, button, input, select, textarea, .main-navigation { font-family: "Open Sans", sans-serif; color: #4c4c4c }
.entry-title, h1, h2, h3, h4, h5, h6, .comments-title, .comment-reply-title, .post-navigation, .post-navigation .post-title, .comment-form label, .entry-footer { font-family: "Times New Roman", Times, serif; font-weight: 300 !important }
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 { font-weight: 300 }
.entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2 { line-height: 1.3; font-size: 1.4375rem; margin-bottom: 0; margin-top: 1em }
.entry-content h3, .entry-summary h3, .comment-content h3 { line-height: 1.3; font-size: 1.4375rem;  margin-bottom: 0; margin-top: 1em; color: #ee6926 }
.entry-content h4, .entry-summary h4, .comment-content h4 { line-height: 1.3; font-size: 1.4375rem;  margin-bottom: 0; margin-top: 1em; text-transform: uppercase }
h1 { color: #ee6926 !important }
body { background: #ffffff none repeat scroll 0 0 }

.site { margin: 0 }
.site-inner, .site-footer { width: 100%; max-width: 100% }
.site-header { padding: 0; margin-bottom: 30px; border-bottom: 1px solid #ddd }
.site-header-main { display: block; margin: 0 auto; max-width: 1200px; padding: 0 20px; position: relative }
.site-content { margin: 0 auto; max-width: 1200px; padding: 0 20px }
.site-info { margin: 0 auto; max-width: 1200px; padding: 20px; width: 100% }
.site-footer { border-top: 1px solid #ddd }
.site-main { margin-bottom: 2em }

.site-branding { float: left; margin-bottom: 0; margin-top: .5em; }
.site-header-menu { clear: both; margin: 1em auto }
.menu-toggle { clear: right; float: right; margin-top: 1em }
.search-main { clear: right; float: right; margin-top: 1.25em }
.top-cart { text-align: right }

/* Fluid Columns */
.one_half { width:48%; }
.one_third { width:30.66%; }
.two_third { width:65.33%; }
.one_fourth { width:22%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:67.2%; }
.one_sixth { width:13.33%; }
.five_sixth { width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/* iframe */
.iframe-container { height: 0; overflow-x: hidden; overflow-y: hidden; padding-bottom: 56.25%; padding-top: 30px; position: relative }
.iframe-container iframe { position: absolute; top:0; left: 0; width: 100%; height: 100% }

/* logo and description */
.site-branding .logo { max-width: 320px; float: left }
.tagline { float: right; background-color: #42acb0; border-radius: 0 0 10px 10px; text-align: center }
.tagline .site-description { font-family: "Times New Roman", Times, serif; font-size: 1.2rem; color: #ffffff; padding: 0 20px 10px; display: block }
.header-right { clear: right; float: right }

/* search form */
.searchform { margin: 0; background: #fff none repeat scroll 0 0; border-color: #bbbbbb; border-radius: 3px; border-style: solid; border-width: 1px; position: relative; width: 99%; padding: 3px 3px 0 0 }
.searchform input.s { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; color: #686868; margin: 0; padding: 8px; width: 85%; font-size: 0.8125rem }
/* .searchform button.submit { background: #ee6926 none repeat scroll 0 0; border-radius: 50%; color: #ffffff; float: right; height: 85%; margin: 0; padding: 0 4px; position: absolute; right: 5px; text-align: center } */
.searchform button.submit { margin: 0; padding: 0 4px; position: absolute; right: 5px; background: #ffffff }
.searchform button.submit:hover { opacity: 0.7 }
.searchform button.submit img { width: 80%; padding-top: 8% }

/* remove annoying stuff */
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover { box-shadow: 0 0px 0 0 #ffffff }
.site-footer .site-title::after { content: " " }
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets 
{ margin-right: 0px; margin-left: 0px } 

/* link colors */
a { color: #42acb0 }
a:hover { color: #4c4c4c }
.site-branding a:hover .site-description { color: #42acb0 !important }
.main-navigation a:hover, .main-navigation a:focus { color: #42acb0 }
.main-navigation li:hover > a, .main-navigation li.focus > a { color: #42acb0 }
.site-info a:hover { color: #42acb0 }
.menu-toggle:hover, .menu-toggle:focus { border-color: #42acb0; background: #42acb0 none repeat scroll 0 0; color: #ffffff; opacity: 0.7 }
.entry-footer a:hover { color: #42acb0 }
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title { color: #42acb0 }

/* menu stuff */
.site-header-menu { margin: 1em 0 0.5em 0; float: right; clear: right }
.site-header-menu.toggled-on { clear: both; float: none }
.menu-toggle { font-size: 16px; font-size: 1rem; padding: 10px; border-color: rgba(133, 133, 133, 0.2); border-radius: 3px; border-style: solid; border-width: 1px; background: #42acb0 none repeat scroll 0 0; color: #ffffff }
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus { border-color: #4c4c4c; background: #4c4c4c none repeat scroll 0 0; color: #ffffff }
.main-navigation { margin: 0 }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a { color: #42acb0; font-weight: normal }
.main-navigation a {  padding: 0.65625em 0.25em; color: #000000 }
.main-navigation .menu-item-has-children > a::after { content: ""; position: relative; right: auto; top: auto }
.main-navigation .menu-item-has-children > a { padding-right: 0.5em }
.spacer { padding-left: 0.5em; color: #ee6926 }
.site-footer .spacer { padding-left: 0.5em; padding-right: 0.5em }
.main-navigation ul ul { border: 1px solid #d1d1d1 }
.main-navigation ul ul.sub-menu.toggled-on { border: 1px solid #d1d1d1 }
.site-header-menu.toggled-on .main-navigation ul ul.sub-menu.toggled-on { border: none }
.main-navigation ul ul li { font-size: 14px; border: none }
.main-navigation ul ul li a { padding: 0.4em 0.575em }
/* .main-navigation ul ul a { width: 10em } */

/* footer */
.syringa-footer-sidebar-container { width: 70%; float: left; clear: left }
.site-footer .main-navigation { display: none }
.footer-left { float: left; width: auto }
.menu-footer-menu-container { float: right }
.menu-footer-menu-container ul { list-style: outside none none; margin: 0 0 1.75em }

/* buttons */
button, button[disabled]:hover, button[disabled]:focus, 
input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, 
input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, 
input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus { font-family: "Open Sans",sans-serif; font-weight: normal; letter-spacing: 0; background: #42acb0 none repeat scroll 0 0; }
button:hover, button:focus, 
input[type="button"]:hover, input[type="button"]:focus, 
input[type="reset"]:hover, input[type="reset"]:focus, 
input[type="submit"]:hover, input[type="submit"]:focus { background: #4c4c4c none repeat scroll 0 0 }

.button { color: #fff; background-color: #42acb0; border-radius: 20px; margin-right: 10px; text-align: center; width: auto; display: inline-block; margin-bottom: 10px; float: left }
.entry-content .button a  { font-size: 20px; font-family: "Open Sans",sans-serif; font-weight: normal; font-style: normal; color: #ffffff !important; padding: 10px 20px; display: block; line-height: 1 }
.entry-content .button:hover { opacity: 0.8 }

:-moz-placeholder { color: #686868; font-family: "Open Sans",sans-serif; font-weight: normal; opacity: 0.6; font-size: 0.8125rem }
*::-moz-placeholder { color: #686868; font-family: "Open Sans",sans-serif; font-weight: normal; opacity: 0.6; font-size: 0.8125rem }

/* social */
.site-footer .social-navigation { float: left; margin: 0 10px 10px 0; width: auto }
.social-navigation a::before { font-size: 30px; color: #42acb0 }
.social-navigation a:hover::before { font-size: 30px; color: #42acb0; opacity: 0.7 }
.social-navigation a { border: 0; border-radius: 0 }

/* home page */
body.home .site-header { margin-bottom: 0 }
.syringa-box-list { display: flex }
.syringa-box-list.interior { margin-bottom: 20px }
.syringa-box-list .syringa-box { flex: 1 }
.syringa-box-list .syringa-box a { color: #ffffff; text-align: center }
.syringa-box-list .syringa-box a:hover { opacity: 0.7 }
.syringa-box-list .one_fourth { float: none; margin-right: 2%; width: auto }
.syringa-box-list .one_fourth:nth-of-type(1) { background-color: #91c4ee }
.syringa-box-list .one_fourth:nth-of-type(2) { background-color: #ee6926 }
.syringa-box-list .one_fourth:nth-of-type(3) { background-color: #f9b000 }
.syringa-box-list .one_fourth:nth-of-type(4) { background-color: #42acb0 }
.syringa-box-list .one_fourth p { font-family: "Times New Roman", Times, serif; font-weight: normal; font-size: 1.9em; margin: 1em 0; line-height: 1.2em }

.syringa-news-events { line-height: 1.5em }
.syringa-news-events h2 { padding: 0 0 10px 0; margin-top: 20px; border-bottom: 1px solid #ddd; line-height: 1.75em }
.syringa-news-events ul { list-style-type: none; margin: 1.75em 0 }
.syringa-news-events ul p { margin: 0 }
.syringa-news-events li.syringa-event { margin: 0 0 1.75em 0 }
.syringa-news-events .event-date { float: left; margin-right: 20px }
.syringa-news-events .event-date .event-day { color: #ee6926; font-family: "Times New Roman", Times, serif; font-weight: normal; font-size: 1.9em }
.syringa-news-events .event-content { font-size: 1em; float: left; width: 80% }
.syringa-news-events .event-title { font-size: 1.2em }

.syringa-news-events li.syringa-news { margin: 0 0 1.75em 0; line-height: 1.5em }
.syringa-news-events .news-content { font-size: 1em }
.syringa-news-events .news-title { font-size: 1.2em }
.entry-content.syringa-home { margin-top: 1.75em }
.entry-content.syringa-home .small-text { margin: 0 0 1.75em 0 }

/* mailchimp */
#mc_embed_signup { background: #fff; clear: left; font-size: 14px }
#mc_embed_signup .button { background-color: #42acb0 !important; text-transform: capitalize; border-radius: 20px !important }
#mc_embed_signup input.email { background: #ffffff none repeat scroll 0 0 !important; border: 1px solid #d1d1d1 !important; border-radius: 2px !important; color: #686868 !important }
#mc_embed_signup label { font-family: "Times New Roman", Times, serif; font-weight: 300 !important; font-size: 20px !important }

/* content */
.entry-title { margin-bottom: 0.5em }
.entry-content ul, .entry-summary ul, .comment-content ul { list-style: none; padding:0; margin:0; }
/* .entry-content ol { list-style: inside none decimal; padding: 0; margin: 0 }  */
.entry-content ol { list-style-type: none; list-style-type: decimal !ie; /*IE 7- hack*/ margin: 0; margin-left: 3em; margin-top: 20px; padding: 0; counter-reset: li-counter }
.entry-content ol > li { position: relative; margin-bottom: 15px; padding: 0 1em 1em 1em; background-color: #ffffff }
.entry-content ol > li:before { position: absolute; top: 0; left: -1em; width: auto; padding: 2px; height: 1em; font-size: 2.5em; line-height: 1.0; text-align: center; color: #ffffff; background-color: #42acb0; border-radius: 3px; content: counter(li-counter); counter-increment: li-counter; font-family: "Times New Roman", Times, serif; font-weight: bold }
.entry-content ol ul { margin-top: 10px }
.entry-content ol ul:last-child { padding: 0 }
.entry-content ul li, .entry-summary ul li, .comment-content ul li { padding-left: 1em;  text-indent: -.7em }
.entry-content ul li:before, .entry-summary ul li:before, .comment-content ul li:before { content: "• "; color: #ee6926 }
.entry-content .line { margin: 20px 0; border-bottom: 1px solid #ddd }
.entry-content .line2 { margin: 0; border-bottom: 1px solid #ddd }
.three-pics .one_third { margin-right: 2%; width: 32% }
.two-pics .one_half { margin-right: 2%; width: 49% }
.three-pics .one_third img, .two-pics .one_half img { width: 100%; margin-bottom: 20px }

/* staff */
.box-list { display: flex; flex-wrap: wrap }
.box-list .box { flex: 1 }
.box-list .box a { color: #ffffff; text-align: center }
.box-list .box a:hover { opacity: 0.7 }
.box-list .one_fourth { float: none; margin-right: 2%; width: 23.5%; margin-bottom: 20px }
.box-list .one_fourth.admin { background-color: #91c4ee }
.box-list .one_fourth.teachers { background-color: #ee6926 }
.box-list .one_fourth.support { background-color: #f9b000 }
.box-list .one_fourth.board { background-color: #42acb0 }
.box-list .one_fourth p { font-family: "Times New Roman", Times, serif; font-weight: normal; font-size: 1.9em; margin: 0.6em 0 0 0; line-height: 1.2em }
.box-list .box p.position { font-family: "Open Sans", sans-serif; color: #000000; font-size: 1.2em; margin: 0 0 1em 0; padding: 0 10px }
.staff h2 { text-transform: uppercase; margin-bottom: 1em; margin-top: 1em }

/* post single */
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content { float: left; margin: 0; width: 100% }
.staff-email { margin: 10px 0 }
body.no-sidebar:not(.search-results) article:not(.type-page) .one_sixth .entry-footer { margin-left: 0; margin-right: 0; width: 100% }
.single-event-date { font-size: 1.5rem }
.single-event-date span { color: #42acb0 }
body.single .entry-footer { margin-top: 0 }

/* post nav */
.post-navigation { border-bottom: 4px solid #4c4c4c; border-top: 4px solid #4c4c4c }

/* woocommerce */
.woocommerce-breadcrumb { display: none }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { background-color: #ee6926 !important; color: #ffffff !important; text-transform: lowercase !important }
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background-color: #ee6926 !important; opacity: 0.6 }
.woocommerce div.product .woocommerce-tabs .panel { padding: 20px }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { font-weight: 300 }
.woocommerce-tabs h2:first-of-type { display: none }
.woocommerce-tabs h2:nth-of-type(2) { margin-top: 0 }
.woocommerce div.product .woocommerce-tabs .panel { padding: 0 20px 20px 20px }
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #f7f7f7 none repeat scroll 0 0; border: 1px solid #d1d1d1; border-radius: 2px; color: #686868; padding: 0.375em 0.4375em; width: 100% }
.wc-proceed-to-checkout p { margin: 0 }
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button { line-height: 0 }
div.donation { margin-bottom: 1.625em }
#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th { font-weight: 300; text-transform: capitalize }
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table th { font-weight: 300; text-transform: capitalize }

/* misc */
strong { color: #ee6926; font-weight: normal }
th { font-size: 1.3rem; line-height: 1.3; text-transform: uppercase; font-family: "Times New Roman",Times,serif; font-weight: 300; color: #ee6926 }
.small-text { font-size: 0.9em }
ul + p, ul + ol li { margin-top: 1em }

/* full width */
@media screen and (min-width: 56.875em) {
	.page-template-full-width-page .content-area { float: left; margin-right: -100%; width: 100% }
}

@media screen and ( max-width: 1175px) {
	.main-navigation a, .spacer { padding-left: 0.3em; padding-right: 0px !important }
	.site-footer .spacer { padding-right: 0.5em !important }
	.main-navigation ul ul a { padding-left: 0.575em }
	.main-navigation a {  padding: 0.65625em 0.15em }
	.main-navigation .menu-item-has-children > a { padding-right: 0.3em }
}

@media screen and ( max-width: 1116px) {
	.main-navigation ul ul a { padding-left: 0.575em }
}

@media screen and ( max-width: 1067px) {
	.main-navigation ul ul a { padding-left: 0.575em }
}

@media screen and (max-width: 65.999em) { 
	.spacer { display: none }
	.site-footer .spacer { display: block; color: #ffffff; height: 0px } 
}

@media only screen and (max-width: 720px) {
	.syringa-box-list { flex-wrap: wrap }
	.syringa-box-list .one_fourth, .box-list .one_fourth { float: none; margin: 0 2% 10px 0; width: 48% }
}

@media only screen and (max-width: 660px) {
	.footer-left, .menu-footer-menu-container, .syringa-footer-sidebar-container { float: none; width: 100% }
}

@media only screen and (max-width: 669px) {
	.search-main { margin-top: 0; float: left }
	.menu-toggle { margin-top: 0 }
	.header-right { clear: both; float: left }
	.site-branding { float: none; margin: 0.5em auto; clear: both }
	.site-branding .logo { float: none; margin: 0 auto }
}

@media screen and (max-width: 600px) {
	table {	width:100% }
	thead { display: none }
	tr:nth-of-type(2n) { background-color: inherit;}
	tr td:first-child { background: #ffffff; font-size: 1.3rem; line-height: 1.3; text-transform: uppercase; font-family: "Times New Roman",Times,serif; font-weight: 300; color: #ee6926 }
	tbody td { display: block; text-align:center }
	tbody td:before { content: attr(data-th);  display: block; text-align:center }
}


@media only screen and (max-width: 580px) {
	.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth, .three-pics .one_third,.two-pics .one_half { float: none; width: 100%; margin-right: 0 }
} 

@media only screen and (max-width: 488px) {
	.syringa-box-list .one_fourth { float: none; margin: 0 0 10px 0; width: 100% }
}


@media only screen and (max-width: 475px) {
	.site-branding { float: none }
	.site-branding .logo { float: none; margin: 0 auto }
	.site-branding .site-description { float: none; width: 100%; text-align: center; margin: 10px 0 0 0; padding: 0 }
	.site-header-menu.toggled-on { margin-top: 0 }
}

@media only screen and (max-width: 475px) {
	.tagline { float: none; margin: -10px auto 0 auto; width: auto }
	.tagline .site-description { font-size: 1rem; color: #ffffff; padding: 6px; }
}